@font-face {
  font-family: "Lato";
  src: url(../font/Lato-Regular.ttf) format("truetype");
}
:root {
	--footer-height: 12%;
	--footer-icon-size: 30px;
}/*
html, body {
	height: 100%;
}	*/
body {
	font-family: "Lato", sans-serif;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #cccccb;
	color: #414140;
	height: 100%;
}
a:link {
	color: #414140;
	text-decoration: none;
}
a:visited {
	color: #414140;
	text-decoration: none;
}
a:hover {
	color: #414140;
	text-decoration: underline;
}

/* # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # # */

#_top {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	height: calc(100% - var(--footer-height));
}
#_top>div {
	position: relative;
}
#_top>div.one {
	max-width: 585px;
	margin: 0 auto;
	margin-bottom: 3%;
	margin-top: 2%;
	background-image: url('../pics/FFB_Grau_Hauptlogo.png');
	background-position: 50% 72%;
	background-size: 155%;
	background-repeat: no-repeat;
}
#_top>div.one #tinkerbell {
	width: 48%;
	transform: translate(-10%, 45%);
	opacity: 0;
}
#_top>div.two {
	text-transform: uppercase;
	font-size: 1.8em;
}

/* # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # # */

.sophisticated .werke {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-wrap: wrap;
	gap: 10px;
	margin: 0 auto;
	padding: 5vw 0;
}
.sophisticated .werke a {
	display: block;
	position: relative;
	width: 300px;
}
.sophisticated .werke a img {
	display: block;
	height: 300px;
	object-fit: cover;
	width: 100%;
}
@media (max-width:599px) {
	.sophisticated .werke {
		/**/
	}
}
@media (min-width: 600px) {
	.sophisticated .werke {
		/**/
	}
}
@media (min-width: 900px) {
	.sophisticated .werke {
		/**/
	}
}
@media (min-width: 1200px) {
	.sophisticated .werke {
		width: 90vw;
	}
}
@media (min-width: 1440px) {
	.sophisticated .werke {
		/**/
	}
}
@media (min-width: 1800px) {
	.sophisticated .werke {
		/**/
	}
}

/* # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # # */

#_bottom {
	display: flex;
	justify-content: space-between;
	height: var(--footer-height);
	font-size: 0.9em;
}
#_bottom>div {
	height: var(--footer-icon-size);
}
#_bottom>div:first-child {
	text-align: left;
}
#_bottom>div:last-child {	/* navi */
	text-transform: uppercase;
	text-align: right;
}
#_bottom>div.icons>a:first-child {
	margin-right: 6px;
}
#_bottom>div.icons>a:last-child  {
	margin-left: 6px;
}
#_bottom>div>div.vert-align-helper {
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
}
#_bottom>div>a>img {
	height: 100%;
}

/* # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # # */

@media (orientation: landscape) {
	#_top>div.one {
		width: 38%;
	}
	#_bottom>div {
		width: 33%;
	}
	#_bottom>div:last-child {	/* navi */
		width: 28%;
		padding-right: 5%;
	}
	#_top>div.two>a {
		display: none;
	}
}
@media (orientation: portrait) {
	#_top>div.one {
		width: 55%;
	}
	#_bottom {
		justify-content: space-around;
	}
	#_bottom>div.dummy,
	#_bottom>div.icons {
		display: none;
	}
	#_bottom>div:last-child {
		text-align: center;
	}
	#_top>div.two>a>img {
		height: 25px;
		margin-top: 35px;
	}
	#_top>div.two>a {
		height: 25px;
	}
	#_top>div.two>a:first-child {
		margin-right: 5px;
	}
	#_top>div.two>a:last-child  {
		margin-left: 5px;
	}
}
@media (max-width:599px) {
	#_top>div.one {
		width: 77%;
	}
}

/* # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #
   # # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # #	# # # # # # # # # # # */

#stage {
	position: absolute;
	left: 50%;
	transform: translateX(-60%);
	visibility: hidden;
}
#stage>img {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	opacity: 0;
}
#stage>img:first-child {
	opacity: 1;
}